<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema">

    <xs:complexType name="jaxbElement">
        <xs:sequence>
            <xs:element name="nil" type="xs:boolean"/>
            <xs:element name="value" type="xs:anyType" minOccurs="0"/>
        </xs:sequence>
    </xs:complexType>

    <xs:simpleType name="ClientType">
        <xs:annotation>
            <xs:documentation>Тип клиента</xs:documentation>
        </xs:annotation>
        <xs:restriction base="xs:string">
            <xs:enumeration value="WEB">
                <xs:annotation>
                    <xs:documentation>Веб</xs:documentation>
                </xs:annotation>
            </xs:enumeration>
            <xs:enumeration value="API">
                <xs:annotation>
                    <xs:documentation>Апи</xs:documentation>
                </xs:annotation>
            </xs:enumeration>
            <xs:enumeration value="API_VS">
                <xs:annotation>
                    <xs:documentation>Апи ВС</xs:documentation>
                </xs:annotation>
            </xs:enumeration>
        </xs:restriction>
    </xs:simpleType>
</xs:schema>